build.xml.data.CRC32=1c8bdefc
build.xml.jax-ws.CRC32=42da18a7
build.xml.script.CRC32=a0093b5e
build.xml.stylesheet.CRC32=823e1ee0
nbproject/am-deploy.xml.data.CRC32=1c8bdefc
nbproject/am-deploy.xml.script.CRC32=e98718c3
nbproject/am-deploy.xml.stylesheet.CRC32=c3c504bb
# This file is used by a NetBeans-based IDE to track changes in generated files such as build-impl.xml.
# Do not edit this file. You may delete it but then the IDE will never regenerate such files for you.
nbproject/build-impl.xml.data.CRC32=5580ca12
nbproject/build-impl.xml.jax-ws.CRC32=a96d425f
nbproject/build-impl.xml.script.CRC32=8854f701
nbproject/build-impl.xml.stylesheet.CRC32=5a2c94db
